body {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #333333;
	color: #000000;
	background-image:url(../new-images/gradientBG.jpg);
	background-repeat: repeat-x;
	margin-top: 30px;
}
li	{ line-height:140% }
P.whitenavlinks	{ line-height: 140%; margin-left: 3px;}
A.whitenavlinks	{color: #FFFFFF; text-decoration:underline;}	
A.whitenavlinks:hover	{color: #CCCC66; text-decoration:underline;}

a:link, a:visited, a:active, a:hover {outline: none;}
div.darknav { background-color: Transparent; }
P.darknav { line-height: 140%; background-color: Transparent; margin-left: 3px; }
A.darknav {color: #000000; text-decoration:underline;}	
A.darknav:hover {color: #333333; text-decoration:underline;}

td {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.AQHeader { 
	font-weight: bold; 
	color: #FFFF00;
	background-color: #000000;
}
.AQWhite{ font-weight: bold; color: #FFFFFF; }
.AQGold	{ color: #D3D340; }
.AQBlue	{color:#0000FF;}
.AQRed {color: #990000;}

.top10 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #000000; 
	font-size: 12px;
}
.top10Name {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #000000; 
	font-size: 14px; 
	font-weight:bold 
}
.top10Heading {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #FFFFFF;
	background-color: #000000;
	font-size: 12px; 
	font-weight:bold
}
.cellGold { 
	font-weight: normal;
	color: #000000; 
	background-color: #cccc66; 
}

.cellWhite {
	font-weight: normal;
	color: #000000;
	background-color: #FFFFFF;
}

.cellBlack {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000000;
}
.cellGreen {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #336600;
}
.cellYellow {
	font-weight: bold;
	color: #000000;
	background-color: #FFFF99;
}

.cellPale {
	color: #000000;
	background-color: #FFFFCC;
}
.cellBeige {
	color: #000000;
	background-color: #F6F6CC;
}
.cellRed {
	color: #FFFFFF;
	background-color: #660000;
}
.cellDarkBlue {
	color: #FFFFFF;
	background-color: #000066;
	padding: 5px;
}
.cellLightBlue {
	background-color: #99CCFF;
	padding: 5px;
}

.padded { padding: 4px; }
.padding { padding-left: 20px; padding-right: 20px; }
.notpadded { padding: 0px; }

#content {
	color: #000000;
	background-color: #fef0c1;
}
.style1	{color: #000000}
.style2	{color: #FFFFFF}
.style9	{font-size: 16px}
/*-------------------------------------- */
a:link, a:visited {
	color: #990000;
	text-decoration: underline;
}
a:hover {
	color: #2b5e52;
	text-decoration: underline;
}
.header {
	height: 313px;
	background: url(../new-images/headers/header-01.jpg) no-repeat;
}
h3 {
	color: #FF6600;
	padding-bottom: none;
	margin-bottom: 0px;
}
.smallText {
	font-size: 10px;
}
.copy {
	font-size: 11px;
	color: #FFFFFF;
	background-color:#000000;
	padding: 5px;
}
.serverInfo {
	background: url(../new-images/menus/menu-middle.jpg) repeat-x;
	color: #FFF000;
	font-size: 10px;
}
.serverLeft {
	background: url(../new-images/menus/server-leftcorner.jpg) no-repeat;
	color: #FFF000;
}
.serverLeft2 {
	background: url(../new-images/menus/server-leftcorner2.jpg) no-repeat;
	color: #FFF000;
}
.serverRight {
	background: url(../new-images/menus/server-rightcorner.jpg) no-repeat;
	color: #FFF000;
}
.menuAQ {
	height: 30px;
	background: url(../new-images/menus/menu-aq.jpg) no-repeat;
}
.menuSupport {
	height: 30px;
	background: url(../new-images/menus/menu-support.jpg) no-repeat;
}
.menuGames {
	height: 30px;
	background: url(../new-images/menus/menu-games.jpg) no-repeat;
}
.menuXtra {
	height: 30px;
	background: url(../new-images/menus/menu-xtra.jpg) no-repeat;
}
.menuSwag {
	height: 30px;
	background: url(../new-images/menus/menu-swag.jpg) no-repeat;
}
.menuSponsor {
	height: 30px;
	background: url(../new-images/menus/menu-sponsor.jpg) no-repeat;
}
#nav {
	width: 174px;
	line-height: 18px;
	background: url(../new-images/menus/navBG.jpg);
}
.navlinks:link, .navlinks:visited {
	margin-left: 10px;
	color: #000000;
	text-decoration: none;
}
.navlinks:hover {
	margin-left: 10px;
	color: #990000;
	text-decoration: none;
	border-bottom: 1px solid #ffff01;
}
p {margin: 5px;}
.mod-top {
	width: 520px;
	height: 30px;
	background: url(/images/mod/top.jpg) no-repeat;
}
.mod-top p {
	margin: 0px;
	padding: 10px 0px 0px 15px;
	font-weight: bold;
}
.mod-mid {
	width: 520px;
	background: url(/images/mod/mid.jpg) repeat-y bottom;
}
.mod-mid p {
	margin: 0px;
	padding: 0px 15px 5px 15px;
}
.mod-bottom {
	width: 520px;
	height: 41px;
	background: url(/images/mod/bottom.jpg) no-repeat;
}
label {
	width: 105px;
	padding: 0px 5px 5px 0px;
	display:block;
	float: left;
	font-weight: bold;
}
.spacer {
	margin-left: 110px;
	margin-bottom: 20px;
}
input.code {
	width: 200px;
}
/*DNs*/
.contentWrap {margin-top: 20px; width: 548px; text-align: left;}
.contentWrap p, .contentWrap h1, .contentWrap h2, .contentWrap h3, .contentWrap h4 {margin: 0}
.dnContent p, .dnContent ul, .dnContent li {
	padding-bottom: 5px;
}
.timeStamp {line-height: none;}
.avNulgath  {
	width: 100px; height: 100px;
	float: left;
	display: block;
	overflow: hidden;
	margin-bottom: 10px;
}
.dnContent {
	display: block;
	margin-left: 120px;
}
h1 { font-size: 36px }
h2 { font-size: 24px }
h3 { font-size: 18px }
/*network*/
span.hidden {visibility:hidden;text-decoration:none!important;}
.network-os, .network-aq, .network-artix, .network-df, .network-ed, .network-mq, .network-aqw {
background: url(/shared/images/network/sprites-artixnetwork.jpg) no-repeat;
width:125px;
height:140px;
display:block;
margin-bottom:10px;
text-decoration:none!important;
}

.network-os a, .network-aq a, .network-artix a, .network-df a, .network-ed a, .network-mq a, .network-aqw a {width:inherit;height:inherit;display:block;text-decoration:none!important;}
.network-artix{background-position: 0 0;}
.network-ed{background-position: -125px 0;}
.network-mq{background-position: -375px 0;}
.network-aq{background-position: -500px 0;}
.network-os{background-position: -625px 0;}
.network-aqw{background-position: -750px 0;}
.network-df{background:url(/shared/images/network/df-artix-network.jpg) no-repeat;}
